<script>
import { GlNav, GlNavItem } from '@gitlab/ui';

export default {
  name: 'MenuHeader',
  components: { GlNav, GlNavItem },
};
</script>

<template>
  <div>
    <gl-nav>
      <gl-nav-item><nuxt-link to="/">Result Viewer</nuxt-link></gl-nav-item>
      <gl-nav-item
        ><nuxt-link to="/livemasstest">Live Mass Test</nuxt-link></gl-nav-item
      >
      <gl-nav-item
        ><nuxt-link to="/rate-prompts"
          >Model evaluation survey</nuxt-link
        ></gl-nav-item
      >
    </gl-nav>
  </div>
</template>
